@media (max-width: 420px) {
    .register-user-section .login-section {
      position: relative;
      right: 0;
      top: 0;
      width: 100%;
      text-align: center;
      padding: 20px 0;
    }
  }